Loading...
Searching...
No Matches
TautomerQuery.h File Reference
`#include <RDGeneral/export.h>`
`#include <GraphMol/ROMol.h>`
`#include <GraphMol/MolPickler.h>`
`#include <vector>`
`#include <span>`
`#include <GraphMol/Substruct/SubstructMatch.h>`
`#include <DataStructs/ExplicitBitVect.h>`

Go to the source code of this file.

## Classes

class | RDKit::TautomerQuery

## Namespaces

namespace | RDKit
| Std stuff.

## Functions

RDKIT_TAUTOMERQUERY_EXPORT bool | RDKit::TautomerQueryCanSerialize ()
RDKIT_TAUTOMERQUERY_EXPORT std::vector< MatchVectType > | RDKit::SubstructMatch (const ROMol &mol, const TautomerQuery &query, const SubstructMatchParameters &params)